Bug 22417 - map in timezone selection is wrong
Summary: map in timezone selection is wrong
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Brock Organ
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-17 09:57 UTC by Richard Keech
Modified: 2013-07-03 13:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-18 17:48:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Richard Keech 2000-12-17 09:57:21 UTC
Context. In a GUI install, on the timezone selection screen, a map is
displayed
from which cities can be selected.  The map defaults to the whole planet,
but
can be changed to geographic regions.

Problem.  The "Pacific Rim" geographic region depicts the _Indian rim_, not
the Pacific rim.

Comment 1 Michael Fulbright 2000-12-18 17:48:06 UTC
Fixed in internal development tree.

Passed to QA to verify.

Comment 2 Brock Organ 2001-01-03 22:08:18 UTC
verified fix in internal testing (qa0103.0) ... thanks for the report! ...


Note You need to log in before you can comment on or make changes to this bug.